# $Revision: 1.3 $, $Date: 2002/05/21 14:43:23 $
Summary:	A frontend to cdrdao, cdrecord, mpg123, ogg123, and normalize
Summary(pl):	Frontend do cdrdao, cdrecord, mpg123, ogg123 i normalize
Name:		burncdda
Version:	1.1.2
Release:	1
License:	GPL
Group:		Applications/Sound
Source0:	http://thenktor.bei.t-online.de/burncdda/%{name}-%{version}.tar.gz
URL:		http://thenktor.bei.t-online.de/burncdda/
Requires:	cdrdao, cdrecord, mpg123, normalize, vorbis-tools, sox, mp3_check
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
burnCDDA is a console based frontend to cdrdao, cdrecord, mpg123,
ogg123, normalize and mp3_check written in sh. It can be used to copy
audio CDs or to create audio CDs from a m3u playlist

%description -l pl
burnCDDA jest dziaajc na terminalu nakadk do programw cdrdao,
cdrecord, mpg123, ogg123, normalize i mp3_check, napisan w sh. Moe
by uywana do kopiowania pyt CD Audio oraz tworzenia ich z playlist
m3u.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_sysconfdir},%{_mandir}/man1}

install burncdda $RPM_BUILD_ROOT%{_bindir}
install burncdda.conf $RPM_BUILD_ROOT%{_sysconfdir}
install %{name}.1.gz $RPM_BUILD_ROOT%{_mandir}/man1

gzip -9nf CHANGELOG LICENSE

%clean
rm -rf $RPM_BUILD_ROOT

%post
echo "Please edit %{_sysconfdir}/burncdda.conf now!"

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*
%config(noreplace) %verify(not size mtime md5) %{_sysconfdir}/burncdda.conf

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: burncdda.spec,v $
Revision 1.3  2002/05/21 14:43:23  klark
- update to 1.1.2

Revision 1.2  2002/04/30 08:16:39  qboosh
- Group=Applications/Sound, pl summary and better description, cosmetics

Revision 1.1  2002/04/29 18:21:06  pioklo
-new PLD spec
STBR
